body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {color:#244D8B}

.bgy {
	background-repeat: repeat-y;
}
.cname {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color:#039;
	vertical-align: top;
	padding-top: 43px;
	padding-left: 20px;
}
.cname1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color:#039;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 20px;
}

.cname2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#039;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 20px;
}

.cname3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#090;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 20px;
}
.cname4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#C00;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 20px;
}



.bgx {
	background-repeat: repeat-x;
}
.logo {
	vertical-align: bottom;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}



.norepeat {
	background-repeat: no-repeat;
}


.welcome {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 11px;
	padding-bottom: 10px;
}
.welcome1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 11px;
	padding-bottom: 10px;
}



.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
}

.bottom_lnk:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
.bottom_lnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
.bottom_lnk:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	TEXT-DECORATION: underline;
}

.menu {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: none;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 5px;
	text-align: center;
	white-space: nowrap;
}
.ADR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.sub1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sub {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
	padding-top: 8px;
}


.menu_lnk:link {
	COLOR: #FFFFFF;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	COLOR:#03C;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	COLOR: #000000;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	COLOR:#FC6;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}




.sub_lnk:link {
	COLOR: #000000;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
.sub_lnk:visited {
	COLOR:#039;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
.sub_lnk:active {
	COLOR: #000000;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
.sub_lnk:hover {
	COLOR:#FC6;
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}



.base_txt {
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.textbase_lnk:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #244D8B;
	TEXT-DECORATION: underline;
}
.textbase_lnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E49A2;
	TEXT-DECORATION: underline;
}
.textbase_lnk:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DAB133;
	TEXT-DECORATION: underline;
}

/*------------news------------*/

.myviwe2 {
	background: rebeccapurple;
	border: blue 2px solid;
}
.mycard {
	box-shadow: 0px 0px 10px;
	margin-bottom: 20px;
}
.mycard h6 {
	color: #005cbf;
	text-decoration-line: underline;

}
.mycontainer {
	/* border: blue 2px solid; */
	height: 500px;
}
.mycardimage {

	float: left;
	width: 32%;
	height: 200px;
	margin-right: 9px;
}
.mycardimage img {
	border-radius: 8px;
	max-width: 100%;
	max-height: 200px;
	box-shadow: 3px 3px 1px #005cbf;
}
.slider1button {
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    font-size: 18px;
}
.slider1button:hover {
    background: #adb5bd;
    text-decoration-line: underline;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    font-size: 18px;
}
.slider1button:active {
    box-shadow: 0px 0px 10px #005cbf;
    background: #adb5bd;
    text-decoration-line: underline;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    font-size: 18px;
}
.my-none {    display: none;   }
.my-marg {   margin-bottom: 20px;}

.edit_novyny {
	margin-bottom: 30px;
	border: #005cbf 1px solid;
}
.mybutton {
	border: 1px solid #005cbf;
	border-radius: 4px;
	text-align: center;
	font-size: 18px;
	margin: 10px;
}
.mybutton:hover {
	background: #007bff;
	text-decoration-line: underline;
	border: 1px solid;
	border-radius: 4px;
	text-align: center;
	font-size: 18px;
	color: white;
}
.mybutton:active {
	box-shadow: 0px 0px 10px #005cbf;
	background: white;
	color: black;
	text-decoration-line: underline;
	border: 1px solid;
	border-radius: 4px;
	text-align: center;
	font-size: 18px;
}